Temu半托 - 其他账务
POST
/basicOpen/multiplatformFinance/temuHalf/other/list查询Temu半托其他账务列表,对应系统【财务】>【Temu半托管-跨境店-账单明细-其他账务】数据
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatformFinance/temuHalf/other/list | HTTPS | POST | 1 |
请求参数
sidsarray<any>currencyCodestringstartDatestringendDatestringfinanceTypesarray<any>reportTypesarray<any>searchField2stringsearchExactly1booleanorderSearchValuestringorderSearchArrarray<any>platformOrderNoListarray<any>afterSaleNoListarray<any>sortFieldstringsortTypestringoffsetintegerlengthinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/temuHalf/other/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sids": [1, 2],
"currencyCode": "USD",
"startDate": "2026-01-01",
"endDate": "2026-01-31",
"offset": 0,
"length": 20
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalCountinteger必填listarray<object>必填隐藏子属性
storeNamestring必填reportTypestring必填platformOrderNostring必填afterSaleNostring必填paymentTypestring必填amountnumber必填currencystring必填currencyIconstring必填paymentTimestring必填remarkstring必填totalSumobject必填隐藏子属性
amountnumber必填currencystring必填currencyIconstring必填totalCountinteger必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-06-01 12:00:00",
"data": {
"totalCount": 1,
"list": [
{
"storeName": "MyStore",
"reportType": "other",
"platformOrderNo": "ORD123456",
"afterSaleNo": "AS001",
"paymentType": "refund",
"amount": 50.00,
"currency": "USD",
"currencyIcon": "$",
"paymentTime": "2026-01-15",
"remark": "备注信息"
}
],
"totalSum": {
"amount": 50.00,
"currency": "USD",
"currencyIcon": "$",
"totalCount": 1
}
},
"total": 1
}